﻿@charset "utf-8";

*{padding:0px; margin:0px;}
ul li{ list-style-type:none;}
li{ list-style-type:none;}
body{font-size:12px; color:#666; font-family:Arial; }
input,textarea{font-size:11px; color:#333; font-family:Arial; }
.clear_both{clear:both; padding:0px; margin:0px;}
h1{ font-size:20px;}
.clkj_about_more{ color:#333;}
a{color: #960 ;text-decoration: none;}
a:hover {text-decoration: none;color: #999;}
.REDD{ color:#FF0000;}
.hidden{ display:none;}
.sp_1{ padding:3px 5px; border:1px solid #000; background:#333;}
.sp_2{ padding:3px 5px; border:1px solid #F60; background:#FFA620;}
.sp_3{ float:right; font-size:15px;}

#nav a{color:#fff;text-decoration: none; font-size:14px; display:block;}
#nav a:hover {text-decoration: none;color:#FFC211; background-image:url(../Clkj_images/nvline.jpg); background-repeat:repeat;}

#navb a{color:#fff;text-decoration: none; font-size:11px;}
#navb a:hover {text-decoration: none;color: #ccc;}


/*全局样式*/
.T_all{ width:100%; margin:auto; height:100%;}
.all{width:100%; margin:auto; height:100%; background:url(../Clkj_images/bgs.jpg); background-position:top; background-repeat:repeat-x;}
.T_top,.T_mid{height:100%; width:1000px; margin-bottom:5px; margin:auto;}
.T_mid_ti{ width:1000px; margin:auto; height:30px; line-height:30px; margin-top:10px;}
/*图片样式*/
.pic{ width:180px; float:left; margin-top:10px; margin-bottom:10px; }
.pic-div{ width:150px; margin:auto; overflow:hidden; height:200px; border:1px solid #EBEBEB;text-align:center; }
.pic-dt{display:table-cell;vertical-align:middle;*display:block;*font-size:130px;text-align:center;width:150px;height:150px;overflow:hidden; }/*120*0.873*/
.pic-div dd{ width:145px; float:left;line-height:120%; margin-top:5px; font-size:11px; margin-left:2px;}
.pic-dt img{ vertical-align:middle; width: expression(this.width > 145 && this.width > this.height ? "145px":true);height:expression(this.height > 145 ? "145px" : true); max-width:145px; max-height:145px;}

.pic-dts{display:table-cell;vertical-align:middle;*display:block;*font-size:62px;text-align:center;width:85px;height:85px; border:1px solid #CCC; margin-right:10px; }/*120*0.873*/
.pic-dts img{ vertical-align:middle; width: expression(this.width > 80 && this.width > this.height ? "80px":true);height:expression(this.height > 80 ? "80px" : true); max-width:80px; max-height:80px; padding:2px;}

/*上部样式*/
.T_top_1{ width:1000px; float:left; background-image:url(../../../Clkj_Images/upfile/toubu.png);}
.T_top_left{ width:650px; float:left; height:130px;}
.T_top_right{ width:300px; float:left; height:130px;}
.T_top_1_right_1{ width:250px; float:right; margin-top:60px; height:25px; background:#1E1E1E; padding-top:5px;}
.Input_1{ width:220px; padding-left:2px; height:24px; line-height:24px; border:0px solid #1E1E1E; background:#ffffff;float:right; font-size:16px; color:#666; }
.Input_2{ float:right;}

.T_top_2{ width:1000px; float:left; height:50px;}
.T_top_2 li{ width:124px; float:left; text-align:center; line-height:50px; height:50px; font-weight:bold;}
.T_top_2_line{ background-image:url(../Clkj_images/nvline.jpg); background-position:right; background-repeat:no-repeat;}
.T_top_2_lines{ background-image:url(../Clkj_images/nvline.jpg); background-repeat:repeat;}

.T_top_3{ width:100%; background-color:#222222; height:440px; margin-bottom:10px; padding-top:10px;}
/*中部样式*/

/*中左部样式*/
.T_mid{ margin-top:10px;}
.T_mid_L{ float:left; width:250px; height:100%;}
.sem-mid-left-1-1-1{ background-image:url(../Clkj_images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:1em;}
.T_mid_l_title{ float:left; width:250px; height:auto; text-align:center; background-image:url(../Clkj_images/left_top_bg.jpg); color:#FFF; height:39px; line-height:39px; font-weight:bold; font-size:15px;}
.T_mid_l_con{ width:248px; border-bottom:1px solid #F2F2F2; border-right:1px solid #F2F2F2; border-left:1px solid #F2F2F2; padding-bottom:5px; margin-bottom:10px;}
.T_mid_l_con li{ width:238px; line-height:25px; border-bottom:1px solid #F3F3F3; margin:auto;}
.T_mid_l_con_1{ width:248px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; }
.T_mid_l_con_1 li{ width:238px; line-height:120%; border-bottom:1px solid #e1e1e1; margin:auto; padding-top:10px;  padding-bottom:10px; }
.T_mid_l_con_2{ width:248px; border-bottom:1px solid #F2F2F2; border-right:1px solid #F2F2F2; border-left:1px solid #F2F2F2;  margin-bottom:5px;}
.T_mid_l_con_2 li{ width:238px; line-height:35px; margin:auto;}

.newsletters{width:200px; height:22px; line-height:22px; border:0px solid #ccc; background:#666; color:#ccc; font-size:11px; padding-left:3px;}

.t_menu{ width:248px; float:left; border-bottom:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; padding-bottom:5px; margin-bottom:10px;}
#menu {width:238px; margin:auto; } 
a.title,a.title:hover {display:block; padding-top:10px; font-weight:bold; color:#000;text-decoration:none; border-bottom:1px solid #e1e1e1; background-image: url(../Clkj_images/inc_3.gif); background-repeat:no-repeat; background-position:left; padding-left:10px;padding-bottom:10px;}
#menu .item ul {display:none;} 
#menu .item ul li { margin-top:10px; padding-bottom:10px; text-align:left; padding-left:10px; border-bottom:1px solid #F2F2F2; overflow:hidden;} 


/*中右部样式*/

.T_mid_R{ float:right; width:728px; height:auto;}
.T_mid_R_1{ float:left; width:728px; height:auto;padding-bottom:5px; line-height:150%;overflow:hidden;}
.T_mid_R_1 li{ float:left; width:728px;}
.T_mid_R_1_li{ border-bottom:1px dashed #CCC; background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:0.5em;line-height:35px; margin-bottom:10px;}
.T_mid_R_1_span{float:right; margin-top:5px;}
.T_mid_R_1_strong{ float:left; color:#333; font-size:15px;}
.T_mid_R_1_li h2{ float:left; }

.prodes{ width:728px; float:left; overflow:hidden; margin:10px 0px 10px 0px;}

/*尾部样式*/
.t_f_z{ font-size:18px; font-weight:bold; color:#fff; margin-bottom:3px; padding-bottom:10px;}
.T_bot{ width:100%; margin:auto; background-image:url(../Clkj_images/botbg.jpg); background-repeat:repeat-x; margin-top:5px;}
.T_bot_1{ width:1000px; margin:auto; margin-bottom:10px;}
.T_bot_1_1{ width:300px; float:left; background-image:url(../Clkj_images/botrighline.png); background-repeat:no-repeat; background-position:right;margin-top:15px; }
.T_bot_1_1 li{ float:left; width:270px; height:20px; line-height:20px; border-bottom:1px solid  #666; background-image:url(../Clkj_images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:1em;}
.T_bot_1_2{ width:280px; float:left; background-image:url(../Clkj_images/botrighline.png); background-repeat:no-repeat; background-position:right;margin-top:15px; height:170px; margin-left:19px;}
.T_bot_1_2 li{ width:280px; float:left; height:25px;}
.T_bot_1_3{ width:330px; float:left; margin-left:20px;margin-top:15px;}
.T_bot_1_3 li{ width:280px; margin:auto; height:30px;}
.T_bot_2{ width:1000px; margin:auto; line-height:20px;}
.T_bot_3{ width:100%; background-image:url(../Clkj_images/boto.jpg); background-repeat:repeat;}
.T_bot_3_1{ width:1000px; margin:auto; margin-bottom:10px;}
.T_bot_3_1 li{width:1000px; text-align:center; float:left;}
.T_li{ margin-top:10px; }


.t_c_1{ border-bottom:1px solid #0F0F0F;}
.t_c_2{ border-top:1px solid #626262;}

/*产品页面样式*/


.T_mid_dl{ margin-bottom:5px; float:left; margin-top:10px;  width:728px;}
#T_mid_pp a{color:#960;text-decoration: underline;}
#T_mid_pp a:hover {text-decoration: none;color: #999;text-decoration: none;}


/*产品显示页面样式*/

.T_mid_v{ width:728px; float:left; height:100%;}
.T_mid_v li{ width:728px; float:left; margin-bottom:10px;}
.T_mid_v_li_1{ border-bottom:1px solid #ccc; height:30px; line-height:30px;}
.T_mid_v-strong{ background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; float:left; padding-left:10px;color:#333; font-size:12px;}
.T_mid_v_li_2{border-bottom:1px dashed #CCCCCC; line-height:25px; height:30px;}

.T_mid_v_li_3{ text-align:center; padding-bottom:10px; border-bottom:1px dashed #CCCCCC;}
.T_mid_v_li_3 img{ border:1px solid #CCC; padding:5px;}
.T_mid_list div { float:left; width:180px;  text-align:center; margin-top:5px;margin-left:2px!important;margin-left:0px;}
.T_mid_list div dl dt{width:150px; text-align:center; height:150px; vertical-align:middle;  position:relative; display:table-cell;  border:1px solid #ddd; padding:5px;}
.T_mid_list div dl dt p {position:static; +position:absolute;top:50%;}
.T_mid_list div dl dt p img{position:static; +position:relative;top:-50%;left:-50%; width:expression(this.width > this.height && this.width >145 ? 145 : true);
height:expression(this.height > this.width && this.height > 145 ? 145 : true);max-width:145px;max-height:145px; }

.T_mid_v_li_4{ line-height:150%; overflow:hidden; padding-top:5px; padding-bottom:5px;}
.T_mid_v_li_5{ text-align:right;}
.T_mid_v_span{ float:right; padding-right:10px;}

/*新闻列表页面*/

.T_mid_n{ width:728px; float:left; height:100%;}
.T_mid_n li{ float:left; width:728px; }
.T_mid_n_li_1{ border-bottom:1px dashed #CCC; background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:0.5em;line-height:35px; margin-bottom:10px;}
.T_mid_n_li_2{ border-bottom:1px dashed #CCCCCC; line-height:40px; line-height:40px;}

.T_mid_n_span{ float:right; padding-right:10px; color:#666666;}
.T_mid_n_spann{ float:left; padding-left:10px; background-image:url(../Clkj_Images/arrow.gif); background-repeat:no-repeat; background-position:left;}

/*新闻显示*/
.T_mid_nv{ float:left; width:728px; height:100%;}
.T_mid_nv li{ float:left; width:728px;}
.T_mid_nv_1{ border-bottom:1px dashed #CCC; background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:0.5em;line-height:35px; margin-bottom:10px;}
.T_mid_nv_st{background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; float:left; padding-left:10px;color:#333; font-size:12px;}
.T_mid_nv_2{line-height:170%; overflow:hidden;padding-bottom:10px; padding-top:10px;}
.T_mid_nv_3{ text-align:right; line-height:30px; height:30px; padding-bottom:10px;}

.T_mid_nv_4{ width:728px; float:left;background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; float:left; padding-left:10px;color:#333; font-size:12px; font-weight:bold;}
.T_mid_nv_5{ width:728px; float:left;}
.T_mid_nv_5 li{ width:350px; float:left; height:25px; line-height:25px; overflow:hidden; margin-right:10px;}

/*荣誉页样式*/

.T_mid_H{ float:left; width:728px; height:100%;}
.T_mid_H li{ float:left; width:728px;}
.T_mid_H_li{margin-top:20px;}
.T_mid_H_1{ border-bottom:1px dashed #CCC; background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:0.5em;line-height:35px; margin-bottom:10px;}

/*Faq*/

.T_mid_F{ width:728px; float:left; height:100%;}
.T_mid_F li{ float:left; width:728px; line-height:150%;  overflow:hidden;}
.T_mid_F_1{ border-bottom:1px solid #CCCCCC; line-height:25px; height:25px;}
.T_mid_F strong{ background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; float:left; padding-left:10px;color:#333; font-size:12px; line-height:25px;}

/*contact*/
.T_mid_C{ width:728px; float:left; height:100%; margin-top:-5px;}
.T_mid_C li{ width:728px; float:left; line-height:180%;}
.T_mid_C_1{ border-bottom:1px dashed #CCC; background-image:url(../Clkj_Images/inc_3.gif); background-repeat:no-repeat; background-position:left; text-indent:0.5em;line-height:35px; margin-bottom:10px;}

.T_contact_img{ width:19px; vertical-align:text-bottom; padding-right:3px;}

/*广告样式 (新增2010.09.09)*/

div#MainPromotionBanner{
	width:1366px;
	height:440px;
	margin:auto;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 440px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 1366px;
	height: 440px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 1366px;
	height: 440px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 405px; 
	right: 10px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #000;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(../Clkj_images/slide_trigger.gif) no-repeat center center; 
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../Clkj_images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}